@charset "utf-8";
/* CSS Document */

/* whole */
body {
    font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', arial, helvetica, clean, sans-serif !important;
}
input{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.form-year{
    width: 170px !important;
}
.form-month-day{
    width: 60px !important;
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    max-width: 980px;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
}
.arrow img{
    padding:5px 0;
}
.h2-ttl {
    color: #FFFFFF;
    font-size:26px;
    font-weight: bold;
    padding: 10px;
    background-color: #0075c2;
}
.h2-ttl small{
    font-size:.6em;
    color:#000;
}
.h3-ttl-first{
    display: block;
    font-weight: bold;
    margin: 0px 0px 23px;
    position: relative;
    padding: 0 0 10px 10px;
    border-bottom: 1px solid #0075c2;
}
.h3-ttl-first::before {
    background: #0075c2 none repeat scroll 0% 0%;
    content: "";
    display: block;
    left: -2px;
    height: 30px;
    line-height: 1.3;
    position: absolute;
    width: 8px;
}
.h3-ttl {
    display: block;
    font-weight: bold;
    margin: 40px 0px 23px;
    position: relative;
    padding: 0 0 10px 10px;
    border-bottom: 1px solid #0075c2;
}
.h3-ttl::before {
    background: #0075c2 none repeat scroll 0% 0%;
    content: "";
    display: block;
    left: -2px;
    height: 30px;
    line-height: 1.3;
    position: absolute;
    width: 8px;
}
.h4-ttl {
    color: #EB7000;
    font-weight: bold;
}
.line-pc {
    background: url(images/line.png) repeat-y left;
}
.line-sp {
    background: none;
}

/* header */
/* -------------------------------------------------- */
#header {
    border-bottom: 10px #0075c2 solid;
}
.head-title{
    color: black !important;
    font-size: 18px;
}
#header img {
    padding-top: 0 !important;
    padding-bottom: 5px !important;
}
.header-sp {
    text-align: center;
}
.header-sp img {
    margin: 0 auto;
}
.head-logo {
    margin-top: 25px;
}
.head-logo-banking{
    margin: 5px 0 5px 0;
    width: 100%;
}
.flow-banking {
    max-width: 100%;
}

/* home page */
/* -------------------------------------------------- */
.card-issue-label{
    background: linear-gradient(#FFFFFF, #D3D3D3);
    border: #C0C0C0 solid 1px;
    font-size: 150%;
    font-weight: bold;
}

.loan-type-field{
    width: 80%;
    border: #111111 solid 1px;
    margin: 20px auto;
    text-align: left;
}

.loan-type-field-title{
    font-weight: bold;
    margin-bottom: 3px;
}

/* agreement */
/* -------------------------------------------------- */
.notes {
    border: #000000 solid 1px;
    padding: 10px;
}

.product-summary a {
    text-decoration: none;
}

.product-summary-words {
    width: 300px;
    height: 30px;
    background: #1e90ff;
    margin: 20px auto;
    border-radius:5px;
    font-weight: bolder;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.product-summary-words:hover{
    background-color: #31b0d5;
}

#netbranch__kantan .sectionBox p {
    font-size: 123.1%;
    line-height: 1.5;
}
.netbranch-tearms_checkbox {
    display: block;
    position: relative;
    max-width: 540px;
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 20px 0;
    background: #fffafa;
    border: 1px solid salmon;
    border-radius: 3px;
    color: salmon !important;
    font-weight: bold;
    text-align: center;
    font-size: 18px !important;
}

.netbranch-tearms_checkbox input {
    display: none;
    height: 16px;
    vertical-align: middle;
}
#netbranch__kantan .sectionBox p {
    font-size: 123.1%;
    line-height: 1.5;
}
.netbranch-tearms_checkbox {
    color: #3399cc;
    font-weight: bold;
    text-align: center;
    font-size: 18px !important;
}
.netbranch-tearms_checkbox #dis-agreement-label {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(../images/netbranch_cmn_icon_checkbox01.png) no-repeat 50px 48%;
    cursor: pointer;
}
.netbranch-tearms_checkbox #agreement-label {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(../images/netbranch_cmn_icon_checkbox02.png) no-repeat 50px 48%;
    cursor: pointer;
}
.agreement-important {
   border: 2px solid #0075c2;
   margin-bottom: 10px;
}
.agreement-important h4 {
    padding: 6px;
    margin: 0px;
    text-align: center;
    color: #FFFFFF;
    background-color: #0075c2;
}
.agreement-important .desc {
    padding: 6px;
}
.form-check-inline {
    display: inline-flex;
    align-items: center;
    padding-left: 0;
    margin-right: 0.75rem;
}
.mr-3 {
    margin-right: 3px !important;
}
.mr-5 {
    margin-right: 5px !important;
}
.mt-2 {
    margin-top: 2px !important;
}
.mt-5 {
    margin-top: 5px !important;
}
.mt-8 {
    margin-top: 8px !important;
}
.mt-10 {
    margin-top: 10px !important;
}
.font-large {
    font-size:18px;
}
.big-checkbox {
    width: 20px;
    height: 20px;
}
/*　title navigation */
.flow{
    padding: 15px 0 0 0;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}
.bread {
  list-style : none;
  overflow : hidden;
}
.bread li {
  float : left;
}
.top-section{
    background-color: #F0F0F0;
    background-color: #F0F0F0;
    margin-bottom: 30px;
}
.radius-title {
    max-width: 500px;
    margin: 10px auto;
    padding: 10px;
    position: relative;
    border-radius: 20px;
    background: #FFFFFF;
    color:#0075c2;
    font-weight:bold;
    font-size:20px;
    border: #0075c2 1px solid;
    text-align: center;
}
.navigation{
    margin-right: auto;
    margin-left: auto;
    max-width: 800px;
    position: relative;
    background-color: #dedede;
    color:#337ab7;
    font-weight:bold;
    font-size:20px;
}
.bubble {
    min-width: 200px;
    margin: 15px;
    background: #fff;
    padding: 0;
    position: relative;
    border-radius: 20px;
    color:#c6c6c6;
    font-weight:bold;
    font-size:16px;
    line-height: 30px;
}
.arrow{
    padding-top: 16px;
    color: #fff;
}
.current{
    background: #0082fe;
    color:#fff;
    border: 1px solid #0082fe;
}
.bubble-current:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50px;
    border-top: 20px solid blue;
    border-top-color: inherit;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
}

/* mail-form */
.mail-input-area {
    padding: 50px;
}

/* step pictures */
.step-picture {
    margin-bottom: 20px;
}
.step-picture img {
    max-width: 100%;
}

/* form */
/* -------------------------------------------------- */
.field-name {
    clear: both;
    padding: 5px 5px 8px;
}
.form-group {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #ccc;
    border-top: none;
    box-sizing: border-box;
    margin-bottom: 0;
}
.form-group .label-info {
    background-color: #c71c22;
}

.form-group .label-info-long {
    background-color: #c71c22;
    margin-left: 17px;
}

form .first,.row .first {
    border-top: 1px solid #ccc;
}
.field-value {
    background: none repeat scroll 0 0 #fff;
    min-height: 42px;
    padding: 5px;
}
.form-control {
    height: 32px;
    padding: 4px 6px !important;
}
.form-horizontal .control-label {
    padding-top: 7px;
    color: black !important;
}
.form-horizontal .control-label-left {
    padding-top: 7px;
    color: black !important;
    text-align: left !important;
}
.field-value input.form-control[type="radio"],.field-value input.form-control[type="checkbox"] {
       height: 32px;
   }
.form-submit {
    margin: 15px 0;
    text-align: center;
}
.form-phone {
    width: 70px !important;
}
#btn-next {
    font-size:18px;
    background:#ED7B00;
    border:#ED7B00 solid 2px;
}
#btn-prev {
    font-size:18px;
    background:#fff;
    color:#ED7B00;
    border:#ED7B00 solid 2px;
}
.btn_area {
    text-align: center;
    margin: 10px auto 40px;
}
.btn-area button {
    border: 0px;
    height: 50px;
    cursor: pointer;
    margin: 0 auto 20px;
    font-weight: bold;
    min-width: 260px;
}
.btn-area-prev button {
    border: 0px;
    height: 50px;
    cursor: pointer;
    margin: 0 auto 20px;
    font-weight: bold;
    min-width: 260px;
}
.btn-agreement-area button {
    border: 0px;
    cursor: pointer;
    margin: 0 auto 20px;
    font-weight: bold;
}
.text-alert{
    color: #f00;
}
.text-default{
    color: #000;
}
.text-bold{
    font-weight: bold;
}
.text-form-default{
    color: #000;
    padding-top: 7px;
}
.label-padding-right-0{
    padding-right:0px;
}
.complete-btn-area{
    padding: 10px;
}
input[type=radio] {
    display:inline-block;
    width:20px;
    height:30px;
    vertical-align:top;
}
label.radiolabel {
    display:inline-block;
    height:35px;
    line-height:35px;
    color: black;
}
label.radiolabel-insurance {
    display:inline-block;
    height:35px;
    line-height:35px;
    color: black;
    font-weight: normal;
}
.inline-block-line {
    display: inline-block !important;
}
#sp-other-loan, #sp-layout{
    display: none;
}
#pc-other-loan, #pc-layout{
    display: block;
}
.small-input-text{
    width: 100px !important;
}
.collateral-check-box{
    padding-left: 12px;
}
.btn-primary:hover {
    background-color: #00bfff;
    border-color: #00bfff;
}
.btn-area button {
    background-color: #ff4500;
    border-color: #C60814;
    font-size: 20px !important;
}
.btn-area-prev button {
    background-color: #1e90ff;
    border-color: #1e90ff;
}
.btn-agreement-area button {
    background-color: #ff4500;
    border-color: #C60814;
    font-size: 20px !important;
}
.btn-primary:hover:disabled {
    background-color: yellow;
    border-color: yellow;
}
.box-content {
    width:100%;
    word-wrap:break-word;
}

.address-button {
     margin-top:10px;
}

/* navigation */
/* -------------------------------------------------- */


/* extra-small-devices */
/* -------------------------------------------------- */
.for-extra-small{
    display: none !important;
   }
.for-middle-over{
    display: inline-block !important;
   }

/* extension */
/* -------------------------------------------------- */
.alert-danger {
    background-color: #F2DEDE !important;
}
.sm-radio{
    border: none !important;
}
.pdf{
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
}
.print{
    display: block;
}
hr{
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}
.ime{
    ime-mode: active;
}
.ime-disabled{
    ime-mode: disabled;
}
.radiolabel{
    font-weight: normal !important;
}

.overflow{
    overflow: hidden;
}
/* 注意事項 */
#attention-area{
/*    margin: 50px 30px 10px 80px;*/
}

.panel-override .panel-heading{
    color: #ffffff;
    background-color: #0075c2;
    border-color: #0075c2;
}
.panel-override {
    background-color: #ffffff;
    border-color: #0075c2;
}
/* 同意文章用 */
.agreement-text {
    overflow-y: scroll;
    max-height: 200px;
    border: 1px #cccccc solid;
    padding: 15px;
    background-color: #fff;
    border-color: #ddd;
    border-radius: 4px 4px 0 0;
    border-width: 1px;
    box-shadow: none;
    margin-left: 0;
    margin-right: 0;
    text-align: left;
}
.agreement-text-sp {
    border: 1px #cccccc solid;
    padding: 15px;
}

.agreement-dl a {
    background: url(../images/icon_pdf.png) no-repeat;
    padding-left: 25px;
}

.header-title {
    text-align: center!important;
}

.agreement-table {
    width: 100%;
}

.agreement-table th, .agreement-table td {
    padding: 5px;
    border: 1px solid #666666;
}

.agreement-table tr th {
    text-align: center!important;
    background-color: #ffd1a3;
}

.w50 {
    width: 50%;
}

.agreement-img {
    max-width: 100%;
    display: block;
}

#footer {
    background-color: #0075c2;
    color: #ffffff;
    font-size: 12px;
    margin-top: 30px;
    padding: 10px;
    text-align: right;
}

.agreement-text .header-title {
    text-align: center;
}

.agreement-text .inline-table {
    border: 1px solid #999999;
}

.agreement-text .inline-table td {
    border: 1px solid #999999;
}

.agreement-text .footer-text {
    text-align: right;
    padding-right: 10px;
}

.margin-zero {
    margin: 0px !important;
}

.radio-label, .checkbox-label {
    display: block;
    font-weight: normal;
}
.radio-label div, .checkbox-label div {
    background: rgba(0, 0, 0, 0) linear-gradient(#fefefe, #e4e4e4) repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    cursor: pointer;
    float: left;
    margin: 0 5px 5px;
    min-height: 35px;
    padding: 0;
    width: 45%;
}
.radio-label div p, .checkbox-label div p {
    margin-top: 7px;
    margin-bottom: 7px;
}
.radio-label-1-col, .checkbox-label-1-col {
    width: 90% !important;
}
/* form validation color */
.form-background-color {
    background-color: #FFFFFF !important;
}
.ng-invalid {
    background-color: #FFF0F0;
}
.ng-valid {
    background-color: #FFFFFF;
}
.ng-valid-error {
    background-color: #F2DEDE;
}
.only-page-title {
    margin: 13px 0px;
    color: #fff;
    background-color: #0075c2;
    padding: 13px;
    font-size: 1.1em;
    font-weight: bold;
}
.text-underline {
    border-bottom: 1px solid #000;
}
.only-page-desc {
    color: #444;
    padding: 6px;
    margin-bottom: 13px;
    line-height: 1.6em;
}
.red {
    color: red;
}
.card-image {
    height: 100px;
}
.color1 {
    color: #ff0000;
}
.border-area {
    margin: 0px 7px;
    border: 1px solid #555555;
}
.sub_title {
    color: #0075c2;
    font-size: 120%;
    font-weight: bold;
    text-decoration: underline;
    margin-bottom: 10px;
}

.new-line {
	word-break: break-all;
}

.waku {
    margin-top: 10px;
    border: 1px solid #c6c6c6;
    padding: 15px;
}

.vendor table th, .vendor table td {
    border: 1px solid #c6c6c6;
    padding: 10px;
}

.vendor table th {
    background-color: #eaf6fd;
}

@media screen and (min-width: 768px) {
    .flexbox {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}
